kontor_api := kontor-api
kontor_spring := kontor-spring
kontor_angular := kontor-angular
TARGET=docker

.PHONY: all $(kontor_spring) $(kontor_api) $(kontor_angular)

all: $(kontor_spring) $(kontor_api) $(kontor_angular)

$(kontor_spring) $(kontor_api) $(kontor_angular):
	$(MAKE) --directory=$@ $(TARGET)

